MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005180ATutorDocumentationpublic2013-01-31 16:382013-12-28 12:55
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005180: update theme docs, and hello_world
DescriptionUpdate the theme developer documentation with
base_tmpl_path

See AIOnline theme
TagsNo tags attached.
Affects versionSVN
SVN Revision#1081d30..6f49e19 master -> master
Attached Files

- Relationships

-  Notes
(0005944)
greg (administrator)
2013-01-31 16:42

eg. this->theme_path

<link rel="stylesheet" href="<?php echo $this->theme_path.'themes/'.$this->theme; ?>/styles.css" type="text/css" />
(0006206)
greg (administrator)
2013-03-07 11:21

Added info about $this->theme_path to accommodate subsite themes.
(0006672)
greg (administrator)
2013-12-28 12:55

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-01-31 16:38 greg New Issue
2013-01-31 16:42 greg Note Added: 0005944
2013-03-07 11:21 greg SVN Revision# => 1081d30..6f49e19 master -> master
2013-03-07 11:21 greg Note Added: 0006206
2013-03-07 11:21 greg Status new => resolved
2013-03-07 11:21 greg Fixed in Version => 2.1.1
2013-03-07 11:21 greg Resolution open => fixed
2013-03-07 11:21 greg Assigned To => greg
2013-12-28 12:55 greg Note Added: 0006672
2013-12-28 12:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker